

/* ================================= */
/* ---> Line HR with blue circle--- */
/* ================================= */
.subtitle-element {
    width: 200px;
    height: 50px;
    margin:  0 auto;
    position: relative; 
    margin-top: 25px;
    
    .fa-circle-element {
        width: 30px;
        height: 30px;
        margin: auto;
        
        .fa-circle {
            width: 100%; 
            height: 100%;  
            color: $light-blue;
        }   
    } 
    .subtitle-line {
        background-color:  $subtitle-line-gray;
        border: none;
        height: 3px;
        position: relative;
        width: 30%;
    } 
    .subtitle-line-left  { top:  20px;  right: 52px;  }
    .subtitle-line-right { left: 34px; bottom: 29px; }
    
}
@media only screen and (max-width: 1280px ) {
    .subtitle-element {
        margin:  0 auto;
        position: relative;
        top: 15px;
    } 
}


